ISCS#FEP - Feature #3441

00tokenD D00

07/01/2024 10:24 AM - shiyu cheng

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

New
Normal

shiyu cheng

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2024

0%
0.00 hour
0.00 hour

Description

History

#1 - 07/01/2024 10:26 AM - shiyu cheng

- Start date changed from 07/01/2024 to 06/24/2024

#2 - 07/01/2024 03:52 PM - shiyu cheng

- Tracker changed from Task to Feature

#3 - 07/01/2024 03:52 PM - shiyu cheng
- Parent task deleted (#3127)

04/08/2025

1/1
